@charset "Shift_JIS";
/* ----------------------------------------------------
横浜開港資料館
Copyright 2006 Yokohama Archives of History.
---------------------------------------------------- */

div#maintext_en {
	float: right;
	width: 555px;
	text-align: left;
	font-family: serif;
	margin: 0 0 40px;
	padding: 0;
	}
	div#maintext_en {
		line-height: 160%;
	}
	div#maintext_en .point {
		color: #f00;
}

div#maintext_en div.news {
	width: 548px;
	text-align: left;
	margin: 0 0 20px;
	padding: 0.5em 0;
	border: double 3px #666;
	}
	div#maintext_en div.news h3 {
		line-height: 150%;
		font-size: 100%;
		text-decoration: none;
		margin: 0 0.5em 0.5em;
		padding: 0;
	}
	div#maintext_en div.news h4 {
		line-height: 150%;
		font-size: 100%;
		margin: 0.5em 0.5em 0;
		padding: 0;
	}
	div#maintext_en div.news p {
		line-height: 150%;
		margin: 0 0.5em;
		padding: 0;
		}
		div#maintext_en div.news p.bm {
			margin-bottom: 0.5em;
	}
	div#maintext_en div.news ul {
		line-height: 150%;
		margin: 0 1.5em 0 1em;
		padding: 0;
		}
		div#maintext_en div.news ul li {
			margin-left: 0.8em;
		}
		div#maintext_en div.news ul li .lm {
			position: relative;
			left: 20px;
	}
	div#maintext_en div.news strong {
	font-weight: normal;
	}
	div#maintext_en div.news strong::before {
		content: "";
		display: inline-block;
		width: 0;
		height: 0;
		margin: 0 0.5em 0 5px;
		border: 5px solid transparent;
		border-right: 0 solid transparent;
		border-left: 8px solid #000;
}

h3 {
	font-size: 110%;
	line-height: 160%;
	margin: 1em 0 0;
	padding: 0;
}
h4 {
	font-size: 100%;
	line-height: 160%;
	margin: 1em 0 0;
	padding: 0;
}

p {
	margin-top: 0;
	display: inline-block;
	}
	/* Mac版IEを除外 \*/
	p {
		display: block;
	}
	/* */
	p:after {
		height: 0;
		visibility: hidden;
		content: ".";
		display: block;
		clear: both;
	}
	p.l1 {
		text-indent: 1em;
	}
	p img {
		float:right;
		margin: 5px 0 10px 10px;
	}
	p img.norm {
		float: none;
		margin: 0;
}

ul.time,ul.entime {
	margin: 10px 0 0;
	padding: 0;
	}
	ul.time li {
		list-style: none;
		line-height: 160%;
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	/* Mac版IEを除外 \*/
	ul.time li {
		display: block;
	}
	/* */
	ul.time li:after {
		height: 0;
		visibility: hidden;
		content: ".";
		display: block;
		clear: both;
	}
	ul.entime li {
		list-style: none;
		line-height: 160%;
		margin: 0 0 1em;
		padding: 0;
	}
	ul.time li strong {
		float: left;
		width: 80px;
	}
	ul.time li .info {
		float: right;
		width: 470px;
}

div#to_close {
	text-align: center;
	padding: 0 0 30px;
}

div#close {
	margin: 0;
	}
	div#close h3 {
		margin: 20px 0 0.5em;
		padding: 0.5em;
		border-right: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
		background-color: #e1e1e1;
		}
		div#close h3 small{
			font-weight: normal;
	}
	div#close p {
		margin-left: 15px;
		margin-right: 15px;
	}
	div#close p.writer {
		text-align: right;
		margin-right: 25px;
}

table.en_photo {
	text-align: center;
	margin-left: 35px;
}

table.map td {
	white-space: nowrap;
}

table.info_map1 {
	text-align: center;
	white-space: nowrap;
}

table.info_map2 {
	text-align: center;
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #777;
}
div.main img.map {
	margin: 0 2px;
}
div.main img.room1 {
	margin: 0 27px 20px;
}
div.main img.room2 {
	margin-top: 20px;
	padding: 20px 57px 20px;
	border-top: 1px solid #777;
}
div.main img.room3 {
	margin: 0 57px 20px;
}

table.rr_photo {
	text-align: center;
	vertical-align: top;
}

div#qa_column {
	margin: 0;
	padding: 15px 0 15px;
	display: inline-block;
	}
	div#qa_column ul {
		list-style: none;
		line-height: 160%;
		margin: 0 0 20px 20px;
		padding: 0;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		display: inline-block;
		}
		div#qa_column li {
			list-style: none;
			line-height: 160%;
			padding: 0 10px 10px 0;
			display: inline-block;
		}
		/* Mac版IEを除外 \*/
		div#qa_column li {
			display: block;
		}
		/* */
		div#qa_column li:after {
			height: 0;
			visibility: hidden;
			content: ".";
			display: block;
			clear: both;
		}
		div#qa_column li.q {
			color: #f00;
			font-weight: bold;
		}
		div#qa_column li.q .qa {
			float: left;
			width: 40px;
			color: #f00;
			text-align: center;
			padding: 2px;
			background: #42e100 url("../../close/images/qa_bg.gif") left top repeat-x;
			border-left: 1px solid #42e100;
			border-top: 1px solid #42e100;
			border-right: 1px solid #2fba00;
			border-bottom: 1px solid #2fba00;
		}
		div#qa_column li .qa {
			float: left;
			width: 40px;
			color: #060;
			text-align: center;
			font-weight: bold;
			padding: 3px;
		}
		div#qa_column li .tx {
			float: right;
			width: 465px;
			padding: 3px;
}